# `errors`

#### Error types for dispatcher mechanism

The errors module is accessible via the `sqlobject.include.pydispatch` module.

## Attributes

#### a `__package__`

    None

## Classes

#### C `DispatcherError(...)` ...

Base class for all Dispatcher errors

This class contains 10 members.

#### C `DispatcherKeyError(...)` ...

Error raised when unknown (sender,signal) set specified

This class contains 10 members.

#### C `DispatcherTypeError(...)` ...

Error raised when inappropriate signal-type specified (None)

This class contains 10 members.

See the source for more information.